Subject: Re: [PATCH 00/11] t: reduce direct disk access to data structures

From: Junio C Hamano <[email-masked]>
Date: Wed, 18 Oct 2023 16:40:35 -0700

Patrick Steinhardt <[email-masked]> writes:

> As usual, I forgot to mention that this applies on top of current
> master, which is at a9ecda2788 (The eighteenth batch, 2023-10-13) at the
> time of writing. I look forward to the day where I remember to include
> this information in the cover letter...

I heard rumors that we have a --base option that records such a
piece of information in the format-patch output (I haven't used it
myself).  Would it have helped, or perhaps it still needs some
usability tweak?